@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,900');
/*
	Theme Name: Mazdatrix
	Theme URI: http://mazdatrix.com/
	Description: Child theme for Divi
	Template: Divi
	Version: 1.0.0
	Text Domain: divi-ajc
*/

/* VARIABLES */

:root {
	--accent: #3693dc;
}


/* FONTS ------------- */

body {
	font-family: Roboto, "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 900;
	text-transform: uppercase;
	color: #000; 
}
#left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul {
	line-height: 1.3;
}
p {
	margin-bottom: 1em;
}

/* MISC ----------- */

.transition, a, .button-white { 
	-webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

#login .login h1 a {
	background-image: url('http://cloud222.temp.domains/~era7cu7g/wp-content/uploads/2017/12/mtlogo400b.gif');
	width: 400px;
	height: 153px;
}

hr { display: block; clear: both !important; }

img[align=left] {
	margin: 5px 20px 5px 0;
}
img[align=right] {
	margin: 5px 0px 5px 20px;
}


/* LAYOUT ----------- */

body {
	line-height: 1.6;
}

.container { width: 90%; }
.action-bar-bottom {
	margin-top: 1.5rem;
	padding-top: 0.5rem;
	border-top: solid 1px #ccc;
}

#main-content {
	min-height: 60vh;
	padding-bottom: 6rem;
}

.text-left { text-align: left; }
.text-center { text-align: center; }
.text-right { text-align: right; }

.dark-overlay { position: relative; }
.dark-overlay::before {
	content: '';
	display: block;
	position: absolute;
	top: 0; left:0; right: 0; bottom: 0;
	background: rgba(40,50,50,0.5);
	z-index: 2;
}

.box-grid-row .et_pb_column {
	position: relative;
	overflow: hidden;
}
.box-grid-row .et_pb_column::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(30,51,78,0.7);
	color: #fff;
}
.box-grid-row .et_pb_column:nth-child(odd)::after {
	background: rgba(71,50,83,0.7);
}

@media (min-width: 981px) {
	.et_right_sidebar #left-area {
		 float: left;
		 padding-right: 0%;
		 padding-left: 5.5%;
	}
}


/* DIVI FIXES ----------- */

.et_pb_blurb_content { max-width: 100% !important; }

@media (min-width: 981px) {
	#main-content .container:before {
		 display: none;
	}
	.et_pb_gutters2 .et_pb_row.et_pb_row_fullwidth, .et_pb_gutters2 .et_pb_specialty_fullwidth>.et_pb_row, .et_pb_gutters2.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth>.et_pb_gutters2.et_pb_row {
		width: 100% !important;
		max-width: 100% !important;
	}
}
	
.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 
div#et-info {
    padding: 5px 0 11px 0;
}
#et-secondary-menu {
	padding-top: 5px;
}
#et-secondary-menu>ul>li a {
	padding: 0 2px;
}
#et-secondary-menu>ul>li a i {
	font-size: 1.1rem;
}

/* BUTTONS ----------- */

a.et_pb_button.et_pb_bg_layout_light:hover {
	background: #3693dc !important;
	color: #fff !important; 
	box-shadow: 2px 2px 15px #777;
}

button, 
.button,
.woocommerce a.button,
input[type=submit] {
	font-size: 0.85rem;
	font-weight: 900;
	border-width: 1px!important;
	border-color: #fff;
	background-color: #3693dc;
	color: #fff;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	font-style: normal;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	position: relative;
	padding: .3em 1em;
	border: 2px solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	line-height: 1.7em!important;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
}
body.home .button,
body.home .woocommerce a.button{
	font-size: 0.9rem !important;
	padding-top: 1px;
	padding-bottom: 1px;
}
button:hover, 
.button:hover,
.woocommerce a.button:hover,
input[type=submit]:hover {
    background: #3693dc !important;
    color: #fff !important;
    box-shadow: 2px 2px 15px #777;
}
button::after, 
.button::after,
input[type=submit]::after {
	position: absolute;
	margin-left: -1em;
	opacity: 0;
	font-size: 32px;
	line-height: 1em;
	content: "\35";
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
	
	font-family: ETmodules!important;
	font-weight: 400;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-transform: none;
	speak: none;
}

#footer-widgets {
	padding-top: 20px;
}
.et_pb_widget { float: none; }
.et_pb_gutters3 .footer-widget {
	margin-bottom: 20px;
}
@media (min-width: 981px) {
	.et_pb_gutters3.et_pb_footer_columns3 .footer-widget .fwidget {
		 margin-bottom: 20px;
	}
}
.fwidget.widget_media_image {
	margin-bottom: 4px !important;
}



/* HEADER ----------------- */

@media (min-width: 981px) {
	nav#search-years {
		display: block;
		margin-top: 25px;
		padding-bottom: 15px;
	}
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
		 padding-top: 15px;
	}
	.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
   	padding-bottom: 0;
	}
}

#top-menu a { text-transform: uppercase; }
#main-search {
	background: #ddd;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	padding: 15px 0;
}
.search-row {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
}
.search-row > .search-form 	{ flex: 4 2 auto; padding-right: 10px; font-weight: bold; font-size: 1.2rem; text-transform: uppercase; margin: 0; color: #000; }

.search-row > .search-years { flex: 1 1 auto; }

.search-form {	
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
	align-items: center;
	align-content: center;
}
.search-form > .search-label { flex: 0 1 auto; padding-right: 10px; } 
.search-form > .search-wrapper { flex: 1 0 auto; padding-right: 10px; } 

.aws-search-result .aws_results .aws_result_item {
	padding: 20px 15px 10px 15px;
}
.aws_result_content .aws_result_sku { color: #333; font-size: 10px; text-transform: uppercase; padding: 0 !important; }
.aws-search-result .aws_result_term { padding: 0 !important; display: none; }

.aws_result_item {
	border-left: solid 5px #f5821f;
}
.aws_result_cat {
	border-color: #00a9b0;
}
.aws_result_cat::before {
	content: 'CATEGORY';
	position: absolute;
	top: 0;
	left: 15px;
	font-size: 8px;
	color: rgba(0,0,0,0.4);
	letter-spacing: 1px;
}

/* NAV MENU */

.nav-menu .menu > li  {
	display: inline-block;
	position: relative;
	z-index: 1000;
}
.nav-menu .menu > li > a {
	text-transform: uppercase;
	font-weight: bold;
	color: #000;
	padding: 5px 15px 5px 0;
}
.nav-menu .menu > li > ul.sub-menu {
	position: absolute;
	top: 100%;
	right: 10px;
	min-width: 110px;
	background: #fff;
	border: solid 1px #ccc;
	display: none;
}
.nav-menu .menu > li:hover > ul.sub-menu {
	display: block;
	text-align: center;
}
.nav-menu .menu > li > ul.sub-menu > li a {
	color: #000;
	padding: 4px 15px;
	display: block;
}
.nav-menu .menu > li > ul > li a:hover {
	background: #3693dc;
	color: #fff;
}


/* HOME PAGE ---------------- */

.home-header h1 {
	font-size: 2rem;
	font-weight: 200;
}
@media (min-width: 981px) {
	.home-header .et_pb_module_header { text-align: right !important; }	
}

.container.category-list {
	padding-top: 0 !important;
}
.category-list  {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
}
.category-list > div {
	flex: 1 1 30%;
	text-align: center;
	padding: 30px 15px
}
.cat-thumbnail { display: block; margin: 0 auto; }
.category-list a {
	color: #000;
	text-transform: uppercase;
	font-weight: bold;
}

.rev_slider .rev-btn {
	-webkit-transition: all 0.25s ease-in-out !important;
    transition: all 0.25s ease-in-out !important;
}

.rev_slider .rev-btn:hover {
	background: #3693dc !important;
	color: #fff !important;
	box-shadow: 2px 3px 10px rgb(0,0,0,0.3);
}
@media (min-width: 981px) {
	.category-list > div {
		flex: 0 0 16%;
		text-align: center;
		padding: 30px 15px
	}
	.cat-thumbnail img { width: 100%; height: auto; }
}


/* SIDEBAR ---------------- */

.widget .widgettitle,
.widget h4,
.et_pb_widget .widgettitle {
	font-size: 1rem;
}

/* ARCHIVE LIST -----------------------*/

ul.archive-list, #left-area ul.archive-list {
	list-style: none !important;
	padding: 10px 0;
}
ul.archive-list a, #left-area  ul.archive-list a {
	font-weight: bold;
	font-size: 1.2em;
}

/* WOOCOMMERCE ---------------- */

body.home .woocommerce ul.products li.product .price {
	margin: 0.5rem 0 !important;
}
.woocommerce ul.products li.product .button.product_type_simple {
	background: #ddd !important;
	border-color: #aaa;
	color: #333 !important;
	font-weight: normal;
}
.woocommerce ul.products li.product .button.add_to_cart_button {
	background: #3693dc !important;
	color: #fff !important;
}

button, .button,
.woocommerce button.button, .woocommerce-page button.button {
	background: #aaa;
	color: #fff;
}
button:hover, .button:hover,
.woocommerce button.button:hover, .woocommerce-page button.button:hover {
	background: #3693dc;
	color: #fff;
}
mark {
	background: none;
	font-weight: normal !important;
	font-size: 1rem !important;
}
.out-of-stock {
    color: red;
}

.woocommerce-message a.button:hover {
	background: #fff !important;
	color: #000 !important;
}
.woocommerce .cart .button, .woocommerce .cart input.button {
	background: #555 !important;
	color: #fff !important;
}
.woocommerce .cart .button:hover, .woocommerce .cart input.button:hover {
	background: #3693dc !important;
	color: #fff !important;
}
.woocommerce #content .quantity input.qty, 
.woocommerce .quantity input.qty, 
.woocommerce-cart table.cart td.actions .coupon .input-text, 
.woocommerce-page #content .quantity input.qty, 
.woocommerce-page .quantity input.qty {
	background: #eee !important;
	color: #000 !important;
}
.woocommerce #content .quantity input.qty::placeholder, 
.woocommerce .quantity input.qty::placeholder, 
.woocommerce-cart table.cart td.actions .coupon .input-text::placeholder, 
.woocommerce-page #content .quantity input.qty::placeholder, 
.woocommerce-page .quantity input.qty::placeholder {
	color: #888 !important;
}
.woocommerce .checkout-button,
.woocommerce #place_order {
	font-size: 1.2rem !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	background: #3693dc !important;
	color: #fff !important;
}
.woocommerce .checkout-button::after,
.woocommerce #place_order::after {
	font-size: 1.2rem !important;
}

.woocommerce-store-notice, p.demo_store {
	background: #c00;
	padding: 1rem;
}

/* CART ---------------- */

.woocommerce-cart table.cart td.actions .coupon .input-text {
	font-size: 1rem !important;
	padding: .3em 1em !important;
	line-height: 1.7em !important;
	height: 29px !important;
}
.woocommerce .cart_item .quantity input.qty {
	font-size: 1rem !important;
}


/* FILTERS ---------------- */

.irs-bar, .irs-from, .irs-to {
    background: #3693dc !important;
}
.irs-from:after, .irs-to:after, .irs-single:after {
	 border-top-color: #3693dc !important;
}
.irs-slider::after {
	content:'';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	margin-left: -2px;
	width: 4px;
	background: #3693dc;
}
.woof_reset_search_form { float: none !important; }


/* PRODUCT LIST ---------------- */

#sidebar.year-list ul.sub-menu {
	padding-left: 22px;
}
#sidebar.year-list li {
	padding: 0 0 3px 0;
}
#sidebar.year-list a {
	color: #000;
	font-size: 1rem;
	display: block;
}

.tip {
	background: rgba(239,237,228,1.00);
	border: solid 1px #ccc;
	color: #424242;
	font-size: 0.8rem;
	text-transform: uppercase;
	margin: 0 0 1rem 0;
	padding: 5px 15px;
}

.woocommerce ul.products li.product strong { display: inline-block; font-weight: 900; }

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
    float: none;
    margin: 0 0 0.5rem 0;
    padding: 0;
    position: relative;
    width: 100%;
}

ul.products > li {
	display: block;
	width: 100% !important;
	border-bottom: solid 1px #ccc;
	padding: 0 0 1em 0 !important;
	margin: 0 0 1em 0 !important;
}

ul.products > li.product-category {
	display: inline-block;
	width: 50% !important;
	border-bottom: none;
}
ul.products > li.product-category img {
	height: 40px;
	width: auto;
	margin: 0 auto !important;
}
ul.products > li.product-category h2 {
	font-size: 2rem;
	text-align: center !important;
	display: block;
	width: 100%;
}
ul.products > li.product-category h2 mark {
	color: #666;
}

ul.products .woocommerce-loop-product__title,
.woocommerce ul.products li.product .woocommerce-loop-category__title {
	margin: 0 0 0.25rem;
	font-size: 1.3rem !important;
	text-transform: none !important;
	padding: 5px 25px 5px 0;
}
mark,
.woocommerce ul.products mark {
	background: none;
	font-weight: normal !important;
	font-size: 1rem !important;
}

ul.products .amount {
	font-size: 1.2rem !important;
	padding-bottom: 0.25rem;
}
ul.products .sku {
	font-size: 0.85rem;
	opacity: 0.7;
}
.woocommerce ul.products li.product .button {
	margin: 0;
}

@media (min-width: 60em) {
	
	/* 2-COLUMN RESULTS */
	.woocommerce ul.products {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: stretch;
		align-content: flex-start;
	}
	.woocommerce ul.products li.product {
		flex: 0 0 48%;
		margin: 6px 2% 0 0 !important;
		padding: 0 !important;
	}

	
	ul.products > li .product-listing {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: flex-start;
		align-content: flex-start;
	}
	ul.products > li .product-listing .thumb { flex: 0 1 20%; max-width: 20%; padding-right: 25px; }
	ul.products > li .product-listing .title { flex: 1 0 60%; padding-right: 25px; }
	ul.products > li .product-listing .price { flex: 0 0 20%; text-align: right; }
	.related ul.products > li .price { flex: 0 0 20%; text-align: left; }
	
}
@media (min-width: 1300px) {
	#sidebar { width: 15%; }
	#left-area { width: 82%; }
	.et_full_width_page.woocommerce-page ul.products li.product:nth-child(4n+1), .et_left_sidebar.woocommerce-page ul.products li.product:nth-child(3n+1), .et_right_sidebar.woocommerce-page ul.products li.product:nth-child(3n+1) {
		clear: none !important;
	}
	ul.products > li { 
		width: 46% !important;  
		margin-right: 4% !important;
		float: left !important;
	}
	ul.products > li.product:nth-child(2n+1) { 
		clear: both !important;
	}
}



/* PRODUCT DETAILS ---------------- */

.woocommerce .woocommerce-breadcrumb {
	padding: 15px 0;
}
.woocommerce-variation-price {
	font-size: 1.3rem;
}

@media (min-width: 1300px) {
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
		 width: 25%;
	}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
		width: 71%
	}
}

.woocommerce div.product form.cart .variations {
	width: auto;
}

img.brand-logo {
	max-width: 150px;
	height: auto;
}
.product-listing img.brand-logo,
.upsells img.brand-logo {
	max-width: 80px;
	height: auto;
}
/*
.related.products {
	clear: both;
	padding: 3rem 0;
	width: 100%;
}


.related-item {
	display: flex;
	flex-wrap: wrap;
}
.related-thumb { flex: 0 1 25%; padding-right: 20px; }
.related-text { flex: 1 0 75%; }
.related-text h2.woocommerce-loop-product__title {
	margin: 0 0 0.5rem 0 !important;
	padding: 0 !important;
	font-size: 1rem !important;
}
.related ul.products > li {
	border-bottom: none;
}

@media (min-width: 981px) {
	.related.products ul.products > li {
		display: block;
		width: 25% !important;
    	margin-right: 5% !important;
		float: left !important;
	}
	.related.products ul.products > li .thumb,
	.related.products ul.products > li .title,
	.related.products ul.products > li .price{ flex:none; }
}
*/

.woocommerce div.product form.cart .button {
	height: 49px;
	border-radius: 3px !important;
	background: #3693dc !important;
	color: #fff !important;
	font-size: 16px!important;
}

/* SHIPPING NOTICE */
.shipping-notice {
	margin: 2em 0;
	border: solid 1px #ccc;
	padding: 20px;
	background: #FFF4E4;
	border-radius: 10px;
}

/* PRODUCT FILTERS */

.prdctfltr_filter label {
	font-size: 1rem;
	padding: 3px 0;
	color: #000;
	position: relative;
	padding-right: 40px;
}
.prdctfltr_checkboxes .prdctfltr-plus {
	position: absolute;
	right: 3px;
	top: 3px;
}
.prdctfltr_filter label > span {
	line-height: 1rem !important;
	display: block;
	text-indent: -22px;
	margin-left: 22px;
}
.prdctfltr_terms_customized .prdctfltr_customize_name {
    position: relative;
    margin-left: 22px;
}
.prdctfltr_filter label span.prdctfltr_count,
.prdctfltr_filter label span.prdctfltr_customize_count {
	display: inline-block;
	text-indent: 0;
	position: relative;
	top: -3px;
	height: 15px;
	line-height: 15px;
	font-size: 13px;
	padding: 0 2px;
	margin-left: 2px;
	border: 1px solid #fff;
	color: #888;
	border-radius: 2px;
	vertical-align: text-bottom;
	opacity: 0.5;
}
.prdctfltr_customize_count:before, .prdctfltr_customize_count:after {
	content: '';
}
.prdctfltr_wc.prdctfltr_checkbox .prdctfltr_filter label.prdctfltr_active {
	font-weight: bold;
}

/* REVIEWS */
.woocommerce-Reviews {
	border-top: solid 1px #ccc;
	margin-top: 5em;
	padding-top: 2em;
}
#commentform input[type=email], #commentform input[type=text], #commentform input[type=url], #commentform textarea {
	font-size: 1rem !important;
}

/* SKU TABLE */

#content-area table.skus {
	margin-bottom: 1rem;
}
#content-area table.skus td {
	padding: 0 20px 0 0;
}


/* HOW TO'S */
table.step-by-step tr td:first-child {
	width: 150px;
	max-with: 20%;
}
table.step-by-step tr td {
}

/* SEARCH FORM */

.search-title,
.search-title span { font-size: 1.8rem; font-weight: normal; }
.search-title span { font-weight: bold; }

#searchform input,
.search-form input,
.search-form button {
	height: 40px !important;
	display: inline-block !important;
	font-size: 1rem !important;
	line-height: 1rem !important;
	padding: 3px 10px !important; 
	margin: 0 0 0 -1px;
	border: solid 1px #666;
	border-radius: 0 !important;
}
#searchform input#s,
.search-form input.search-field {
	width: 65%;
}
.search-form input.search-submit {
	font-size: 0.85rem !important;
}
.search-result-type { 
	display: block;
	clear: both;
}

h2.subhead {
	margin-bottom: 2rem;
}

/* TABS */

.ui-tabs {
	position: relative;/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
	padding: .2em;
}
.ui-tabs .ui-tabs-nav {
	margin: 0 0 2rem 0;
	padding: 10px;
	background: #f0f0f0;
}
.ui-tabs .ui-tabs-nav li {
	list-style: none;
	display: inline-block;
	position: relative;
	top: 0;
	margin: 1px .2em 0 0;
	border-bottom-width: 0;
	padding: 0;
	white-space: nowrap;
}
.ui-tabs .ui-tabs-nav li a {
	text-transform: uppercase;
	display: inline-block;
	border: solid 1px #ccc;
	padding: 2px 10px;
}

/* PAGINATION */

.pagination {
	padding: 10px 0;
}
.pagination .page-numbers{
	display: inline-block;
	padding: 3px 8px;
}
.pagination .page-numbers:not(.dots) {
	border: solid 1px #ccc;
	color: #3693dc;
}

.pagination .page-numbers:not(.dots)::hover {
	background: #3693dc;
	color: #fff;
}


/* WP-PAGENAVI */
.wp-pagenavi {
	text-align: center;
	margin: 2em 0;
}
.wp-pagenavi a, .wp-pagenavi span {
	display: inline-block;
	padding: 5px 10px;
	margin: 0 1px;
}
.wp-pagenavi a:hover {
	background: #2ea3f2;
	color: #fff !important;
}
.wp-pagenavi .current {
	background: rgba(0,0,0,0.1);
}

/* CART */
.woocommerce-error, .woocommerce-info, .woocommerce-message {
	color: #000 !important;
}


/* PRINT */

@media print {
	
	#sidebar, #main-search, #top-menu-nav, #top-header, #et_mobile_nav_menu,
	.prdctfltr_wc, .add_to_cart_button, button, .button,
	section.related.products, .qty, .woocommerce-product-gallery__trigger {
		display: none !important;
	}
	#left-area { margin-left: 0; width: 100%; }
	
	body { font-size: 11px !important; }
	
	
	/* FONTS */
	
	h1 { font-size: 20px; }
	h2 { font-size: 18px; }
	h3 { font-size: 16px; }
	ul.products .woocommerce-loop-product__title, 
	.woocommerce ul.products li.product .woocommerce-loop-category__title { font-size: 13px !important; }
	ul.products .sku { font-size: 10px !important; }
	.entry-summary p.price span { font-size: 14px !important; }
	
	
	/* HEADER */
	
	#main-header { height: 60px; }
	img#logo { width: auto !important; height: 50px; max-height: 60px; }
	.fwidget.widget_media_image { width: 150px; height: auto; }
	
	
	/* CATEGORY LIST */
	
	ul.products > li {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: flex-start;
		align-content: flex-start;
		border-bottom: solid 1px #ccc;
	}
	ul.products > li .thumb { flex: 0 1 20%; max-width: 20%; padding-right: 25px; }
	ul.products > li .title { flex: 1 0 60%; padding-right: 25px; }
	ul.products > li .price { flex: 0 0 20%; text-align: right; }
	.related ul.products > li .price { flex: 0 0 20%; text-align: left; }
	
	 ul.products > li.product-category {
		width: 32% !important;
	}
	
	/* PRODUCT DETAILS */
	
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
		width: 33%;
	}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
		width: 64%; 
	}
	
	/* FOOTER */
	
	.et_pb_gutters3 .footer-widget {
		margin: 0 0 1rem 0 !important; 
	}
	#main-footer .footer-widget { width: 30% !important; padding: 0 3% 0 0 !important; float: left !important; display: inline-block !important; }

}
